Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-SymbolicName: org.eclipse.wtp.releng.tools;singleton:=true
Bundle-Activator: org.eclipse.wtp.releng.tools.Activator
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.2.1.qualifier
Require-Bundle: org.eclipse.core.runtime,
 org.apache.ant;bundle-version="[1.6.5,2.0.0)",
 org.eclipse.equinox.p2.publisher,
 org.eclipse.equinox.app,
 org.eclipse.equinox.p2.core,
 org.eclipse.osgi,
 org.eclipse.equinox.p2.repository,
 org.eclipse.equinox.p2.metadata,
 org.eclipse.equinox.p2.artifact.repository,
 org.eclipse.equinox.p2.metadata.repository
Bundle-Localization: plugin
Bundle-ClassPath: wtpRelengTools.jar
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.wtp.releng.tools
